
Figure - Bug #113247
【EVT1】【BSP】【Power】【必现】整车上下电，板子未正常启动卡在android动画界面，adb可以使用
2022-10-28 13:46 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2022-10-28

Priority: High Due date:

Assignee: CDTS_TEST 刘勇 % Done: 100%

Category: 客户工厂bug跟踪 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221115

Need_Info: -- Found Version: 见附件图片-imav2__0

Resolution: FIXED Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2022-10-31

Test Type: IT Root cause: 原生问题��修复方案已入库于10/21, 请使用10/21之后的版本进行测试

Description

【前提】

刷机烧录版本

【操作步骤】

整车上电

【实际结果】

板子未正常启动，卡在Andorind动画界面

【期望结果】

板子正常启动，动画流畅

History

#1 - 2022-10-28 13:48 - CDTS_TEST 刘勇

- Category changed from 客户jira bug to 客户工厂bug跟踪

#2 - 2022-10-28 14:47 - CD BSP-唐金泽

- Status changed from New to ASSIGNED

- Assignee changed from CD BSP-唐金泽 to CD FW 曹覃刚

从现象和dmesg上看，和之前烧录Android系统未启动就断电，导致系统无法启动一致。

AF同事也帮忙check下log呢？是否属于同根问题

#3 - 2022-10-28 20:09 - CDTS_TEST 王成

- Target version changed from VX1_MCE_FSE_V3.0_20221030 to VX1_MCE_FSE_V3.0_update_20221115

#4 - 2022-10-31 15:53 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Root cause set to 原生问题

修复方案已入库于10/21, 请使用10/21之后的版本进行测试

已修复，提交如下

入库于10/21, 请使用10/21之后的版本进行测试
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/157078

#5 - 2022-11-01 17:39 - CD FW 曹覃刚

- Degrated changed from -- to No

- Fixed Version set to 2022-10-31

#6 - 2022-11-02 15:49 - CD BSP-唐金泽

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 刘勇

#7 - 2022-11-07 15:34 - CDTS_TEST 刘勇

【HW】EVT2-VC1

【SW】FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211050252

【前提】

刷机烧录版本

【操作步骤】

整车上电

【实际结果】

板子正常启动，高合动画流畅。无Andorid动画

【测试次数】5次

【验证结果】PASS，验证通过

#8 - 2022-11-07 15:35 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

#9 - 2022-11-07 15:35 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED

Files

dmesg.txt 935 KB 2022-10-28 CDTS_TEST 刘勇

logcat.txt 5.75 MB 2022-10-28 CDTS_TEST 刘勇

img_v2_50aa4fbe-75e0-449a-8310-5e54b9ddda5g.jpg 112 KB 2022-10-28 CDTS_TEST 刘勇
